Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

PHP hangs on numeric value 2.2250738585072011e-308

Discussion in 'General Discussion' started by flashweb, Jan 7, 2011.

  1. flashweb

    flashweb Well-Known Member

    Joined:
    Mar 13, 2003
    Messages:
    253
    Likes Received:
    2
    Trophy Points:
    168
    cPanel Access Level:
    Root Administrator
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  2. xml

    xml Well-Known Member

    Joined:
    Jan 15, 2004
    Messages:
    85
    Likes Received:
    1
    Trophy Points:
    158
    yes we need php-5.2.17 as soon as possible
     
  3. gvard

    gvard Well-Known Member
    PartnerNOC

    Joined:
    Dec 22, 2003
    Messages:
    196
    Likes Received:
    2
    Trophy Points:
    168
    Location:
    Athens/GREECE
    cPanel Access Level:
    DataCenter Provider
    Greetings from Greece,


    EasyApache Build 5291 has a patch against this security issue, so if you compile PHP 5.2.16 from EasyApache (or have already compiled it,since 5.2.16 was introduced with Build 5291) you are safe.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  4. pavemen

    pavemen Active Member

    Joined:
    Oct 8, 2003
    Messages:
    27
    Likes Received:
    0
    Trophy Points:
    151
    How can we tell if we built on build 5291? Is that the build that enables/adds PHP 5.3.4?
     
  5. gvard

    gvard Well-Known Member
    PartnerNOC

    Joined:
    Dec 22, 2003
    Messages:
    196
    Likes Received:
    2
    Trophy Points:
    168
    Location:
    Athens/GREECE
    cPanel Access Level:
    DataCenter Provider
    Greetings from Greece,

    As you can see in EasyApache < AllDocumentation/ChangeLog < TWiki , PHP 5.3.4 was enabled in an earlier build (5277), however in build 5291 the patch was applied. I guess recompiling PHP 5.3.4 with the latest EasyApache will patch the system.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice